package com.saye.hospitalgd.mapper.FinancialReconciliation;

import java.util.HashMap;

public interface MobileYbReconciliationMapper {

    HashMap<Object, Object> sumBankMobileYb(HashMap<Object, Object> map);

    HashMap<Object, Object> sumHisMobileYb(HashMap<Object, Object> map);

    void insertResult(HashMap<Object, Object> map);

    void deleteResultByDate(HashMap<Object, Object> map);

    HashMap<Object, Object> findResultByDate(HashMap<Object, Object> map);
}






